html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;
padding:0;
vertical-align:baseline;
outline:none;
font-size:100%;
background:transparent;
border:none;
text-decoration:none;
}

b, i, hr, u, center, menu, layer, s, strike, font, xmp {
margin:0;
padding:0;
vertical-align:baseline;
outline:none;
font-size:100%;
font-weight:normal;
font-style:normal;
background:transparent;
border:none;
text-decoration:none
}

body {
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
color:#333;
background:#356637 url(images/body-bg.jpg) top left repeat-x;
font-size:13px;
}

/* HEADINGS + FONTS
----------------------------------------------------------------------------------*/


h1, h2, h3, h4, h5, h6 {
font-style:normal;
font-weight:normal;
margin:0 0 10px 0
}

h1 {
font-size:24px;
margin-bottom:20px;
margin-top:-9px;
}

h2 { font-size:20px }

h3 { font-size:18px; }

h4 { font-size:18px }

p {
color:#333;
margin:0 0 10px 0;
line-height:19px;
}

ol, ul { list-style:none; }

ul {
list-style:disc;
margin:0 0 10px 0;
}

li { color:#333; }

ol {
list-style-type:decimal;
margin:0 0 10px 0;
}

dl { margin:0 0 20px 5px }

dl dt {
font-weight:bold;
margin:10px 0 0 0
}

dl dd { margin:5px 0 0 1.5em }

strong { font-weight:bold }

strong strong { font-weight:normal }

em, cite { font-style:italic }

em em, cite cite { font-style:normal }

abbr { cursor:help }

acronym {
text-transform:uppercase;
border-bottom:1px dashed #666;
cursor:help
}

big { font-size:120% }

small, sup, sub { font-size:80% }

sup {
vertical-align:baseline;
position:relative;
bottom:0.3em
}

sub {
vertical-align:baseline;
position:relative;
top:0.3em
}

address {
font-style:italic;
margin:0 0 20px 0
}

li address, dd address { margin:0 }

blockquote {
margin:0 0 10px 0;
font-style:normal;
padding:0 25px;
}

blockquote em, blockquote cite { font-style:italic }

blockquote, q { quotes:none }

blockquote:before, blockquote:after, q:before, q:after {
content:'';
content:none
}

a { cursor:pointer }

a img { border:none }

pre code { font-size:1em }

ins, dfn {
font-style:italic;
text-decoration:none;
border-bottom:1px solid #666
}

del { text-decoration:line-through }

:focus { outline:none }

option { padding:1px 2px }

table {
border-collapse:collapse;
border-spacing:0;
margin-bottom:20px
}

th, td { text-align:left }

.alignleft, .left {
float:left;
margin-right:15px
}

.alignright, .right {
float:right;
margin-left:15px
}

.aligncenter, .center {
display:block;
margin:0 auto 20px auto
}

.alignnone, .block {
clear:both;
margin:0 0 20px 0
}

.clear { clear:both }

#body-container {
width:960px;
margin:20px auto 10px;
position:relative;
}

#header {
height:157px;
overflow:hidden;
}

/* FONT KIT
----------------------------------------------------------------------------------*/
@font-face {
font-family: 'ArialRoundedMTBoldBold';
src: url('fonts/arial_rounded_bold-webfont.eot');
src: local('fonts'), url('fonts/arial_rounded_bold-webfont.woff') format('woff'), url('fonts/arial_rounded_bold-webfont.ttf') format('truetype'), url('fonts/arial_rounded_bold-webfont.svg#webfontyLnlG8ON') format('svg');
font-weight: normal;
font-style: normal;
}

h1.ff {
font: bold 28px/40px Arial, Helvetica, sans-serif;
letter-spacing: 0;
color:#386735;

}

h1 em { font-size:30px; }

h2.ff {
font: bold 23px/20px Arial, Helvetica, sans-serif;
letter-spacing: 0;
color:#386735
}

/* NAV
----------------------------------------------------------------------------------*/
#navigation {
width:960px;
color:#fff;
position:absolute;
top:108px;
left:45px;
}

#navigation ul { position:relative; }

#navigation li {
list-style:none;
font-size:18px;
text-shadow:0px 1px 1px #1c4c19;
padding:0 20px 0 10px;
float:left;
}

#navigation a {
color:#fff;
font-weight:bold;
border-right:1px solid #fff;
padding-right:20px;
line-height:10px;
line-height:20px\9;
*line-height:20px;
}

#navigation a:hover { color:#dee8d8; }

#navigation .last a { border:none }

.last { margin-right:0 !important; }

#container {
background:#fff;
padding:30px;
}

#container:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.home #home-link a, .preview #preview-link a, .purchase #purchase-link a, .charities #charities-link a, .feedback #feedback-link a {
color:#123010;
pointer-events: none;
cursor: default;
text-shadow:0px 1px 0 #5B8F59;
}

/* SIDEBAR
----------------------------------------------------------------------------------*/
.sidebar {
width:253px;
float:right;
position:relative;
}

.sidebar .cta {
display:block;
margin-top:11px;
}

.testimonials {
width:280px;
min-height:397px;
_height:397px
}

.testimonials blockquote {
color:#222;
font:14px/30px, Arial, sans-serif;
letter-spacing:0;
font-style:italic;
text-align:right !important;
background:#F7F8F7 !important;
border:1px solid #DEE8D8 !important;
}

.testimonials .author {
color:#000000;
display:block;
font:13px/26px Arial, Helvetica, sans-serif;
text-align:right;
}

/* LEFT COL
----------------------------------------------------------------------------------*/

.col {
float:left;
margin-right:30px;
width:280px;
position:relative;
}

.col a { color:#386735; }

.col a:hover { text-decoration:underline; }

#flipbox {
background:#0A9A56 url(images/shoppa-pad.gif) top left;
width:280px;
height:397px;
margin-bottom:15px;
position:relative;
display:block;
cursor:pointer;
border:1px solid #199952;
}

.flipped img {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0.0;
-khtml-opacity: 0.0;
opacity: 0.0;
}

.col .flip { text-align:center; }

.col img { margin-bottom:15px; }

.rear-pad-holder {
width:280px;
float:left;
position:relative;
}

.overlay, .rearpadoverlay {
position:absolute;
top:130px;
left:23px;
}

.list { margin-bottom:5px; }

.overlay div, .rearpadoverlay div {
background:url("images/preview-overlay.png") no-repeat scroll left top transparent;
*background:#396634 url("images/preview-overlay.jpg") repeat scroll left top;
color:#FFFFFF;
height:85px;
margin-bottom:10px;
padding:10px;
text-align:justify;
width:220px;
*height:75px;
}

.overlay h3, .rearpadoverlay h3 {
text-transform:uppercase;
font-size:14px;
text-shadow:0px 1px 0 #224725;
margin-bottom:5px;
}

.overlay p, .rearpadoverlay p {
color:#fff;
text-shadow:0px 1px 0 #224725;
margin-bottom:0;
}

.overlay-button {
text-align:center;
padding:3px;
color:#DEE8D9 !important;
text-decoration:none;
}

.benefits {
width:330px;
float:left;
padding-left:0 !important;
}

.benefits li {
background:url("images/tick-bg.gif") no-repeat scroll left center #FFFFFF;
color:#386735;
font:15px/30px Arial, sans-serif;
letter-spacing:0;
list-style:none outside none;
padding-left:35px;
}

#content {
width:590px;
float:left;
}

#content ul { padding-left:15px; }

#content p a, #content li a {
color:#ff0000;
text-decoration:underline;
}

#content p a:hover {
color:1c4c19;
text-decoration:underline;
}

/* TOOL TIP BUTTONS
----------------------------------------------------------------------------------*/

.magnify {
left:80px;
position:absolute;
top:180px;
width:115px;
background:url(images/button-click-to-magnify.png);
}

.click-to-flip {
position:absolute;
top:180px;
left:97px;
background:url(images/button-click-to-flip.png);
width:91px;
}

.tool-tip {
color:#FFFFFF;
cursor:pointer;
height:47px;
line-height:47px;
text-align:center;
text-shadow:0 1px 0 #000000;
z-index:100;
text-indent:-9999px;
overflow:hidden;
}

.tool-tip span {
background:transparent url(images/tool-tip-right.png) center left repeat-x;
width:11px;
height:47px;
}

/* FOOTER
----------------------------------------------------------------------------------*/

#footer {
background:#E8EEE5 url(images/footer-bg.gif) top left no-repeat;
width:900px;
float:left;
margin-bottom:10px;
padding:0 30px 0;
height:51px;
overflow:hidden;
line-height:54px;
font-family:Tahoma, Geneva, sans-serif;
font-size:11px;
color:#386735;
}

#footer a { color:#386735; }

#footer a:hover { text-decoration:underline; }

.avatar-link {
color:#fff;
text-align:center;
font-size:11px;
display:block;
}

.avatar-link:hover { text-decoration:underline; }

/* SALES FORM
----------------------------------------------------------------------------------*/

#salesform { width:540px; }

#salesform .price {
background:#fff url(images/dollar-sign-bg-disabled.gif) center left no-repeat;
font-weight:bold;
display:block;
}

.form .field {
display:block;
border:1px solid #e2e2e2;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; /* future proofing */
-khtml-border-radius: 3px; /* for old Konqueror browsers */
margin-right:10px;
float:left;
width:62px;
color:#999;
text-indent:12px;
font-size:14px;
text-align:right;
padding-right:8px;
background:#fff;
}

.form .price-disabled { background:#fff url(images/dollar-sign-bg-disabled.gif) center left no-repeat; }

.form .price-enabled { background:#fff url(images/dollar-sign-bg.gif) center left no-repeat; }

#pad-selection .price { text-indent:12px; }

#pad-selection label {
width:auto;
display:inline;
float:none;
text-indent:5px
}

.form .panel {
border:1px solid #e2e2e2;
padding:10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
float:left;
width:569px;
margin-bottom:10px;
position:relative;
background:#E7EEE3;
}

#postage-holder {
width:100%;
float:left;
}

.selected {
background:#fff url(images/dollar-sign-bg.gif) center left no-repeat !important;
border:1px solid #356637 !important;
color:#000 !important;
-moz-box-shadow: 0px 1px 3px #000; /* FF3.5+ */
-webkit-box-shadow: 0px 1px 3px #000; /* Saf3.0+, Chrome */
box-shadow: 0px 1px 3px #000; /* Opera 10.5, IE 9.0 */
}

#your-order div {
width:247px;
float:left;
clear:both;
margin-bottom:3px;
*height:1%;
position:relative;
}

.form h3 { margin-bottom:10px; }

#your-order .field {
float:right;
text-align:right;
width:62px;
}

.button {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
display:block;
text-align:center;
color:#fff !important;
text-shadow:0px 1px 1px #000;
padding:5px;
font-size:14px;
height:35px;
line-height:30px;
background:url(images/button-bg-left.png) top left no-repeat;
padding:0;
}

.button span {
background:url(images/button-bg-right.png) top right no-repeat;
display:block;
height:35px;
}

.panel-button { background:url(images/button-bg-grey-left.png) top left no-repeat; }

.panel-button span { background:url(images/button-bg-grey-right.png) top right no-repeat; }

.panel .address-note {
background:#A4353C;
color:#FFFFFF !important;
left:-254px;
position:absolute;
text-align:center;
top:0;
width:200px;
}

.address-note p {
color:#fff;	
}

.button:hover { text-decoration:none !important; }

.box {
background:	#DEE8D8;
border:1px solid #ABDF99;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
padding:10px;
text-align:justify;
}

.box p {
color:#000000;
font-size:13px;
text-shadow:0px 1px 1px #fff;
margin-bottom:0;
}

.form div {
float:left;
width:100%;
margin-bottom:5px;
}

.form .text {
border:1px solid #e2e2e2;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; /* future proofing */
-khtml-border-radius: 3px; /* for old Konqueror browsers */
padding:3px;
width:200px;
float:left;
color:#999;
}

.form label, .label {
display:block;
float:left;
width:150px;
margin-right:10px;
}

.form .textarea label {
float:none;
width:100%;
margin:0;
}

.form .textarea textarea {
width:365px;
border:1px solid #e2e2e2;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; /* future proofing */
-khtml-border-radius: 3px; /* for old Konqueror browsers */
padding:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#address { display:none; }

.active {
border:1px solid #356637;
color:#000 !important;
-moz-box-shadow: 0px 1px 3px #000; /* FF3.5+ */
-webkit-box-shadow: 0px 1px 3px #000; /* Saf3.0+, Chrome */
box-shadow: 0px 1px 3px #000; /* Opera 10.5, IE 9.0 */
}

.submit {
margin:10px 0 !important;
width:236px !important;
}

.error {
background:#FF0;
color:#F30;
padding:7px;
}

.tip {
border:1px solid red;
display:block;
left:388px;
position:absolute;
width:180px;
padding:0 5px 0 5px !important;
}

.label-error { font-weight:bold; }

.success {
background:#356637;
color:#FFF;
padding:7px;
}

.narrow-col {
width:90px;
}

/* FANCYBOX FIXES AGAIN
----------------------------------------------------------------------------------*/
#fancybox-close { *background:transparent url(images/ie6close.gif) no-repeat top left !important;
}
